@charset "gb2312";
*{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-family: "»ªÎÄÁ¥Êé","\534E\6587\96B6\4E66","Á¥Êé","Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	font-weight:normal;
	text-decoration:none;
}
img{ 
	border:none;
}
a img{
	border:none;
}
a:link{
	color: #000;
	}
a:visited{
	color: #000;
	}
a:hover{
	color: #C5000D;
	text-decoration:none;
	}
a:active{
	color: #000;
	}
p,div{
	color:#333;
	font-size:12px;
	}
#service:after,.pro-list:after,.i-content:after,.i-news:after{
	content: "";
	display: table;
	clear: both;
}
body{
	background:#fff;
	}
.container{
	width:1000px;
	margin:0 auto;
	}
#top{
	height:150px;
	background: url(/images/HituxBlue/top-bg.jpg) center center no-repeat #f6f6f6;
	}
.logo{
	width:500px;
	height:113px;
	margin:0 auto;
	}
.logo img{
	width:500px;
	height:113px;
	margin-top:10px;
	}
#nav{
	height:52px;
	background: url(/images/HituxBlue/nav-bg-img.png) center bottom repeat-x #c9c9ce;
	}
.nav-list{
	
	}
.nav-list li{
	float:left;
	}
.nav-list li a{
	font-size:18px;
	padding:8px 17px;
	line-height:45px;
	}
/*Focus*/
#FocusBG {
	position:relative;
	width:100%;
	height:550px;
	overflow:hidden;
}
#Focus {
	position:absolute;
	width:1920px;
	height:550px;
	left:-960px;
	margin-left:50%;
}
#Focus ul {
	height:550px;
	position:absolute;
}
#Focus ul li {
	float:left;
	width:1920px;
	height:550px;
}
#Focus ul li img {
	width:1920px;
}
#Focus ul li div {
	position:absolute;
	overflow:hidden;
}
#Focus .btnBg {
	position:absolute;
	width:1920px;
	height:20px;
	left:0;
	bottom:0;
}
#Focus .btn {
	position:absolute;
	height:10px;
	bottom:20px;
	left:0;
	right:0;
	text-align:center;
}
#Focus .btn span {
	display:inline-block;
	_display:inline;
	_zoom:1;
	width:20px;
	height:6px;
	_font-size:0;
	margin-left:5px;
	cursor:pointer;
	background:#fff;
}
#Focus .btn span.on {
	background:#fff;
}
#Focus .preNext {
	width:45px;
	height:100px;
	position:absolute;
	top:90px;
	cursor:pointer;
}
#Focus .pre {
	left:0;
}
#Focus .next {
	right:0;
	background-position:right top;
}
#about{
	padding:40px 0;
	overflow:hidden;
	}
.tit{
	width:250px;
	height:138px;
	margin:0 auto;
	text-align:center;
	background:url(/images/HituxBlue/tit-bg-img.png) no-repeat;
	}
.tit h2{
	display:inline-block;
	margin-top: 42px;
	font-size:26px;
	font-weight: bold;
	text-align:center;
	}
.tit-info{
	position:relative;
	padding-top:40px;
	height:50px;
	margin-bottom:30px;
	background:url(/images/HituxBlue/col-info-bg.png) center bottom no-repeat;
	}
.tit-info p{
	text-align:center;
	font-size:17px;
	}
.col-img{
	position:absolute;
	top: -50px;
    z-index: 99;
    left: 255px;
	}
.col-img img{
	width:220px;
	}
.tit-line{
	width:50%;
	border-bottom:1px solid #B3B3B3;
	margin:0 auto;
	
	}
.about-content{
	overflow:hidden;
	
	}
.about-pic{
	width:400px;
	float:left;
	}
.about-pic img{
	width:400px;
	border-radius:5px;
	}

.about-info{
	width:550px;
	float:right;
	}
.about-info p{
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	font-size:14px;
	line-height:24px;
	}
.about-info p a{
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	font-size:14px;
	line-height:24px;
	}

#product{
	padding:40px 0;
	background:#f6f6f6;
	overflow:hidden;
	}
.pro-list{
	margin:0 -10px;
	}
.pro-list dl{
	width:235px;
	margin:0 10px 20px 10px;
	float:left;
	}
.pro-list dl a{
	display:block;
	text-align:center;
	font-size:18px;
	}
.pro-list dl:hover a{
	color: #C5000D !important;
	text-decoration:none;
	}
.pro-list dl dt{
	position:relative;
	width:235px;
	height:176px;
	overflow:hidden;
	box-shadow:0 0 5px #b0b0b0;

	}
.pro-list dl dt img{
	display:block;
	width:235px;
	height:176px;
	-webkit-transition: transform 1s ease-out;
	-moz-transition: transform 1s ease-out;
	-ms-transition: transform 1s ease-out;
	-o-transition: transform 1s ease-out;
	transition: transform 1s ease-out;
  	}
.pro-list dl dt img:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
  	}
	
.pro-list dl dt img{
	display:block;
	width:235px;
	height:176px;
	}

.pro-border{
	position:absolute;
	width:235px;
	height:176px;
	top:0;
	z-index:99;
	background:url(/images/HituxBlue/pro-bg-img.png) center center no-repeat;
	}
.pro-list dl a:hover .pro-border{
	background:url(/images/HituxBlue/pro-bg-img-hover.png) center center no-repeat;
	}

.pro-border img{
	width:235px;
	height:176px;
	}
.pro-list dl dd{
	margin-top:10px;
	padding-bottom:20px;
	text-align:center;
	background:url(/images/HituxBlue/pro-tit-bg.png) center bottom no-repeat;
	}
.pro-list dl:hover dd{
	background:url(/images/HituxBlue/pro-tit-bg-hover.png) center bottom no-repeat;
	}
#contact{
	padding:40px 0;
	overflow: hidden;
	}
.contact-content{
	}
.contact-detail{
	width:280px;
	float:left;
	}

.contact-detail p{
	text-align:left;
	font-size:15px;
	margin-bottom:10px;
	line-height: 23px;
	}
.map {
    width: 650px;
    box-shadow: 0 0 5px #b0b0b0;
    float: right;
}

/*ÄÚÒ³banner*/
#i-banner{
	height:350px;
	background:url(/images/HituxBlue/i-banner.jpg) center top  no-repeat;
	}
#inner{
	padding:40px 0;
	}
.i-tit{
	width:250px;
	height:138px;
	margin:0 auto;
	text-align:center;
	background:url(/images/HituxBlue/tit-bg-img.png) no-repeat;
	}
.i-tit h2{
	display:inline-block;
	margin-top: 42px;
	font-size:26px;
	font-weight: bold;
	text-align:center;
	}
.i-nav-list{
	padding: 30px 0;
	text-align:center;
	
	}
.i-nav-list li{
	display:inline-block;
	width:95px;
	height:30px;
	margin:0 10px;
	background:url(/images/HituxBlue/i-nav-list-bg.png) center top no-repeat;
	}
.i-nav-list li:hover{
	cursor:pointer;
	background:url(/images/HituxBlue/i-nav-list-bg.png) center -30px no-repeat;
	}
	
.i-nav-list li:hover a{
	color: #C5000D;
	}

.i-nav-list li a{
	font-size: 16px;
	text-align:center;
	line-height:28px;
	}
.i-nav{
	padding-bottom:20px;
	overflow:hidden;
	
	}
.i-bread{
	float:left;
	font-size:16px;
	line-height:35px;
	}
.i-bread a{
	font-size:16px;
	
	}
.i-right-nav{
	float:right;
	}
.i-right-nav li{
	display:inline-block;
	width:95px;
	height:30px;
	margin:0 10px;
	text-align:center;
	background:url(/images/HituxBlue/i-nav-list-bg.png) center top no-repeat;
	}
.i-right-nav li:hover{
	cursor:pointer;
	background:url(/images/HituxBlue/i-nav-list-bg.png) center -30px no-repeat;
	}
	
.i-right-nav li:hover a{
	color: #C5000D;
	}

.i-right-nav li a{
	font-size: 16px;
	text-align:center;
	line-height:28px;
	}

.i-content{
	
	}
.i-content h1 {
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
    color: #333;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
}
.infos {
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
    font-size: 12px;
    color: #666666;
    text-align: center;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px dashed #ccc;
}
.i-content p{
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	margin-bottom:15px;
	font-size:14px;
	line-height:24px;
	}
.i-content img{
	max-width:1000px;
	}
	
.i-pic{
	text-align:center;
	margin-bottom:10px;
	}

.i-about-pic{
	text-align:center;
	}
.i-product-more{
	height:50px;
	margin-bottom:20px;
	background: url(../../images/HituxBlue/pro-more-bg.png) left top no-repeat;
	}
.i-product-more h3{
	font-size:16px;
	padding-left: 50px;
    color: #fff;
    line-height: 50px;
	  }


.i-news{
	
	}
.i-news li {
	margin-bottom:15px;
	border-bottom:1px #A59D90 dashed;
}
.i-news li .newstitle {
	height:25px;
	margin-top: 15px;
	margin-bottom:5px;
	overflow:hidden;
}
.i-news li .newstitle a {
	line-height:25px;
	font-size:14px;
	float:left;
	font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå";
	font-weight:bold;
}
.i-news li .newstitle .time {
	width:75px;
	padding-top:5px;
	font-size:12px;
	color:#4d4d4d;
	float:right;
}
.i-news li p {
	height:auto;
	font-size:12px;
	line-height:21px;
	color: #6E6961;
	margin-bottom: 5px;
	overflow:hidden;
}

.t_page{
	color:#333;
	padding:10px;
	text-align:center;
	font-size:12px;
	line-height:25px;
	overflow:hidden;
	
	}	
.t_page a{
	color:#333;
	padding:2px 5px;
	border:1px solid #DEDEDC;
	margin:0px 3px;}	

.prenext{
	padding:10px 0px;
	margin-top:10px;
	}
.prenext ul li{
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	color: #000;
	line-height:30px;
	background:url("/images/Hituxblue/jiantou.gif") no-repeat 0px 1px;
	padding-left:15px;
	border-bottom:none;
	}	
.prenext ul li a{
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	color:#000;
	float:none;
}	
.prenext ul li span{
	float:none;
}
#footer{
    padding-top: 21px;
	background:url(/images/HituxBlue/foot_nav_bg.png) center top repeat-x;
	}
.f-bg{
	padding:15px;
	background:#000;
	overflow:hidden;
	}
.f-content{
	float:left;
	
	
	}
.f-content p{
	color:#A2A2A2;
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	}
.f-content p a{
	color:#A2A2A2;
	font-family: "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1","\5b8b\4f53","Î¢ÈíÑÅºÚ",'STHeiti',"SimHei","ºÚÌå";
	}
.f-info{
	float:right;
	
	}

